Changes the sales representative associated with an invoice
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"sales_rep_id": 0,
"chnage_for_payments_linked_to_invoice": true
}
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//clients//invoices//change_invoice_sales_rep' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"sales_rep_id": 0,
"chnage_for_payments_linked_to_invoice": true
}'
Responses
{
"id": null,
"info": [
{
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
]
}
Modified at 2025-03-21 07:23:14